/* DOUBLE LINE HEIGHT */
.double-line-height {
  line-height: 2em;
}

/* WHITE CONTENT TEXT */
.white-content {
  color: #fff;
}

.padding-50 {
  padding: 50px;
}

.white-background {
  background: #fff;
}

.max-50 > div {
  max-width: 50%;
}

/* RIGHT PARALLAX IMAGE */
.wp-block-image.right-parallax-image {
  position: absolute;
  right: 0;
  top: 300px;
  z-index: -1;
}

/* PURPLE CHECK GRID BOX */
.purple-check-grid-box p {
  height: calc(1.25em * 4);
}

/* EXPLORE BLOCK */
.explore-block {
  padding: 80px;
  box-sizing: border-box;
  width: calc(50% - 33px);
  display: inline-block;
  vertical-align: top;
  border-radius: 15px;
  box-shadow: 0 14px 22px 8px rgba(0, 0, 0, 0.08), 0 6px 8px 1px rgba(0, 0, 0, 0.06);
  margin-left: 66px;
  margin-top: 66px;
  min-height: 580px;
  line-height: 1.7em;
  font-size: 18px;
}

.explore-block:nth-child(2n + 1) {
  margin-left: 0;
}

.explore-block p {
  line-height: 30px;
  font-size: 18px;
}

.explore-block ul {
  padding-left: 20px;
}

.explore-block ul li {
  margin-bottom: 10px;
  line-height: 30px;
  font-size: 18px;
}

/* EXPLORE INDUSTRIES */
.explore-industries {
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 38px;
  margin-bottom: 30px;
}

.white-box-bottom-gradiant {
  background: #fff;
  padding: 50px 60px;
  box-shadow: 0 6px 8px 1px rgba(0, 0, 0, 0.05);
  border-bottom: 3px solid transparent;
  border-image: linear-gradient(to left, #0085ff, #00b3b3);
  border-image-slice: 1;
}

/* WHITE BOX ROUNDED */
.white-box-rounded {
  background: #fff;
  box-shadow: 0 6px 8px 1px rgba(0, 0, 0, 0.05);
  border-radius: 15px;
  padding: 50px 60px;
  border: 1px solid #f4f4f4;
}

.award-box-gradiant {
  /* box-shadow: 0px 6px 8px 1px rgba(0, 0, 0, 0.05); */
  padding: 30px;
}

.award-box-gradiant h3 {
  position: relative;
}

.award-box-gradiant h3::before {
  transition: 0.5s ease;
  content: "";
  position: absolute;
  width: 10%;
  top: 30px;
  border-bottom: 2px solid #000;
}

.award-box-gradiant:hover {
  transition: 0.5s ease;
  background: #fff !important;
  box-shadow: 0 4px 32px 8px rgba(0, 0, 0, 0.05);
}

.award-box-gradiant img {
  transition: 0.5s ease;
}

.award-box-gradiant:hover img {
  transform: scale(1.1);
  transition: 0.5s ease;
}

.award-box-gradiant:hover h3::before {
  transition: 0.5s ease-out;
  width: 15%;
  border-bottom: 2px solid #6100ff;
}

.award-box-gradiant:hover h3 {
  color: #6100ff;
}

.award-box-gradiant p a {
  color: #000;
  text-decoration: none;
}

.white-small-box-rounded {
  background: #fff;
  box-shadow: 0 6px 8px 1px rgba(0, 0, 0, 0.05);
  border-radius: 15px;
  padding: 30px;
}

.white-box-rounded p {
  height: 100px;
}

ul.ul-li-style {
  margin-left: 15px;
}

ul.ul-li-style li p,
.ul-li-style .white-box-rounded p {
  height: auto;
  line-height: 1.6em !important;
}

.page-id-3043 .white-box-rounded p {
  height: auto;
}

.white-box-rounded p strong {
  font-weight: 700;
}

/* PAGE SECTION */
.page-section:not(.no-side-padding) > * {
  padding-left: var(--side-padding);
  padding-right: var(--side-padding);
  box-sizing: border-box;
}

.page-section .wp-block-group__inner-container {
  position: relative;
}

.page-section:not(.no-min-height) .wp-block-group__inner-container {
  min-height: 100vh;
}

.page-section .wp-block-group__inner-container::after {
  content: "";
  display: block;
  clear: both;
}

/* SECTION BACKGROUND IMAGE */
.section-background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.section-background-image:not(.sticky) {
  overflow: hidden;
}

.section-background-image img,
.section-background-image video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  height: 110%;
}

.section-background-image.sticky img,
.section-background-image.sticky video {
  height: 100vh;
  object-fit: cover;
  position: sticky;
  top: 0;
}

/* HEADER TEXT */
.header-text {
  z-index: 1;
  position: relative;
}

/* HEADER TEXT ELEMENTS */
.header-text > * {
  transform: translate3d(0, 15px, 0);
  opacity: 0;
}

body.loaded .header-text > * {
  transform: translate3d(0, 0, 0);
  transition: transform 1s, opacity 0.5s;
  opacity: 1;
}

/* HEADER LINKS */
.header-link-items a {
  color: #6100ff;
  text-decoration: none;
  margin-bottom: 32px;
  display: inline-block;
  padding: 0 21px;
  font-size: 14px;
  font-weight: 400;
}

.header-link-items a:hover {
  text-decoration: underline;
}

.header-link-items a::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-purple.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 15px;
}

/* HOME TITLE */
.home-title {
  margin: 0 auto;
  text-align: center;
  line-height: 90px;
  transition: transform 1s, opacity 0.5s, line-height 1s;
  transition-delay: 0.25s !important;
}

body.loaded .home-title {
  transition: transform 1s, opacity 0.5s, line-height 1s;
  line-height: 75px;
  font-weight: 600 !important;
  font-size: clamp(45px, 5vw, 56px) !important;
  line-height: 1.36em;
}

/* CTA */
.header-text .purple-cta a {
  background-color: #6100ff;
  color: #fff;
  border-radius: 25px;
  line-height: 54px;
  padding: 0 50px 0 25px;
  margin: 0 auto;
  display: inline-block;
  text-decoration: none;
  background-image: url("../images/arrow-ne-white.svg");
  background-position: calc(100% - 20px);
  background-repeat: no-repeat;
  transition: transform 1s ease-in-out 0.5s, opacity 0.5s ease-in-out 0.5s;
  transition-delay: 0.5s !important;
}

.header-text .purple-cta a:hover {
  background-color: #dfccff !important;
  color: #6100ff;
  text-decoration: none;
  background-image: url("../images/arrow-ne-purple.svg");
  background-position: 85% center;
  background-repeat: no-repeat;
  background-size: 11px;
}

/* LEFT SIDE IMAGE */
.wp-block-image.left-side {
  position: absolute;
  top: 50%;
  transform: translate3d(-100%, -50%, 0);
  width: 45%;
  height: 50vh;
  left: 17.5%;
  min-height: 580px;
  transition: opacity 1s, transform 1s;
  opacity: 0;
}

body.loaded .in-view .wp-block-image.left-side {
  opacity: 1;
  transform: translate3d(-50%, -50%, 0);
  transition: opacity 1s, transform 1s;
}

.wp-block-image.left-side img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* RIGHT SIDE IMAGE WITH ROUNDED LEFT */
.wp-block-image.right-side-left-rounded {
  position: absolute;
  top: 50%;
  transform: translate3d(100%, -50%, 0);
  width: 60%;
  height: 45vh;
  border-radius: 45vh 0 0 45vh;
  right: 17.5%;
  min-height: 480px;
  transition: opacity 1s, transform 1s;
  opacity: 0;
}

body.loaded .in-view .wp-block-image.right-side-left-rounded {
  opacity: 1;
  transform: translate3d(50%, -50%, 0);
  transition: opacity 1s, transform 1s;
}

.wp-block-image.right-side-left-rounded img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* SECTION CONTENT */
.section-content .max-width-block__interior > *:not(.section-order-indicator) {
  opacity: 0;
  transform: scale(0.8);
  transition: all 1s;
}

.section-content.in-view .max-width-block__interior > *:not(.section-order-indicator) {
  opacity: 1;
  transform: scale(1);
}

/* SECTION ORDER INDICATOR STUFF */
.section-order-indicator {
  color: #cf1c48;
  font-weight: 400;
  position: relative;
  font-size: 22px;
  opacity: 0;
}

body.loaded .section-content.in-view .section-order-indicator {
  opacity: 1;
  transition: opacity 1s;
}

.section-order-indicator-1 {
  padding: 40px 0 20px;
}

.section-order-indicator-1::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate3d(-50%, 0, 0) !important;
  height: 0;
  width: 1px;
  background: #000;
  top: -150px;
  opacity: 1 !important;
  transition: height 1s !important;
}

body.loaded .section-content.in-view .section-order-indicator-1::before {
  height: 150px;
  transition: height 1s !important;
}

/* SECTION CONTENT STUFF */
h2.section-title {
  font-size: 65px;
  line-height: 70px;
  font-size: clamp(35px, 5vw, 65px) !important;
  line-height: 1.26em;
}

p.section-description {
  font-size: 24px;
  line-height: 40px;
}

/* LOGO SUPPORTED GALLERY */
.logo-supported-gallery {
  text-align: center;
  width: 100%;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}

.logo-supported-gallery .wp-block-image,
.logo-supported-gallery li.blocks-gallery-item {
  border: 1px solid rgba(196, 196, 196, 1);
  box-sizing: border-box;
  padding: 30px;
  margin-bottom: 20px !important;
}

.logo-supported-gallery.v-2 .wp-block-image {
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.logo-supported-gallery .wp-block-image img,
.logo-supported-gallery li.blocks-gallery-item img {
  max-height: 25px;
  width: auto;
  max-width: 100%;
  margin: 0 auto !important;
}

.logo-supported-gallery.max-h-95 .wp-block-image img,
.logo-supported-gallery.max-h-95 li.blocks-gallery-item img {
  max-height: 95px;
}

.logo-supported-gallery.max-h-150 .wp-block-image img,
.logo-supported-gallery.max-h-150 li.blocks-gallery-item img {
  max-height: 150px;
}

/* SCROLL ME CONTAINER */
.scroll-me-container {
  overflow: hidden;
  height: calc(1 * 100vh);
}

.scroll-me-container > .wp-block-group__inner-container {
  height: 100%;
  position: relative;
  background: #fafafa;
}

/* SCROLL ME INNNER CONTAINER */
.scroll-me-container > .wp-block-group__inner-container > * {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  min-height: 100vh;
}

/* VIDEO PLACEHOLDER CONTAINER */
.video-placeholder-container {
  width: calc(100% + calc(var(--side-padding) * 2));
  margin-left: calc(-1 * var(--side-padding));
}

.video-placeholder-container > .wp-block-group__inner-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 101%;
  z-index: -1;
  height: 100vh;
}

/* VIDEO BLOCK */
.video-placeholder-container .wp-block-video {
  width: 100%;
  transition: width 1.5s, height 1.5s, transform 1.5s, border-radius 1.5s, left 1.5s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  margin: 0;
  height: 100vh;
  overflow: hidden;
}

.fifty-in-view .video-placeholder-container .wp-block-video {
  width: 30%;
  height: 50vh;
  border-radius: 0 50vh 50vh 0;
  left: 10%;
}

.video-placeholder-container .wp-block-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* PLAY BUTTON */
.video-placeholder-container .play-video-button {
  display: block;
  position: absolute;
  top: 50%;
  left: 35%;
  width: 150px;
  height: 150px;
  transform: translate3d(-50%, -50%, 0) scale(0.8);
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.5s, transform 0.5s;
}

.video-placeholder-container .play-video-button img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.fifty-in-view .video-placeholder-container .play-video-button {
  opacity: 1;
  transform: translate3d(-50%, -50%, 0) scale(1);
  transition: opacity 0.6s ease-in-out 1.5s, transform 0.6s ease-in-out 1.5s;
}

.fifty-in-view .video-placeholder-container .play-video-button:hover {
  transform: translate3d(-50%, -50%, 0) scale(1.1);
  transition: transform 0.3s;
}

/* ACCENT CIRCLE BIG */
.wp-block-group.video-placeholder-container::before {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 100vw;
  background: #f3f3f3;
  z-index: 2;
  border-radius: 50%;
  transform: translate3d(50%, -50%, 0) scale(0.8);
  padding-bottom: 100%;
  top: 50%;
  left: 55%;
  transition: transform 1.7s;
}

.fifty-in-view .wp-block-group.video-placeholder-container::before {
  transform: translate3d(0%, -50%, 0) scale(1);
}

/* ACCENT CIRCLE SMALL */
.wp-block-group.video-placeholder-container::after {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 60vw;
  background: #ececec;
  z-index: 2;
  border-radius: 50%;
  transform: translate3d(40%, -50%, 0);
  padding-bottom: 60%;
  top: 50%;
  left: 85%;
  transition: transform 2.2s;
}

.fifty-in-view .wp-block-group.video-placeholder-container::after {
  transform: translate3d(0%, -50%, 0);
}

/* SCROLL ME SECTION CONTENT */
.scroll-me-container > .wp-block-group__inner-container > .section-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
}

.scroll-me-container > .wp-block-group__inner-container > .section-content .max-width-block__interior {
  position: absolute;
  top: 50%;
  left: calc(25% + 135px);
  transform: translate3d(0, -35%, 0);
  transition: transform 1s;
}

.scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content .max-width-block__interior {
  transform: translate3d(0, -50%, 0);
  transition: transform 1s ease-in-out 1s;
}

/* PLAY BUTTON */
.scroll-me-container > .wp-block-group__inner-container > .section-content .play-video-button {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 150px;
  height: 150px;
  transform: translate3d(-205px, -50%, 0) scale(0.8);
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.5s, transform 0.5s;
}

.scroll-me-container > .wp-block-group__inner-container > .section-content .play-video-button img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content .play-video-button.play-video-button {
  opacity: 1;
  transform: translate3d(-205px, -50%, 0) scale(1);
  transition: opacity 0.6s ease-in-out 1.5s, transform 0.6s ease-in-out 1.5s;
}

.scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content .play-video-button.play-video-button:hover {
  transform: translate3d(-205px, -50%, 0) scale(1.1);
  transition: transform 0.3s;
}

/* SECTION INDICATOR */
.scroll-me-container > .wp-block-group__inner-container > .section-content.in-view .section-order-indicator {
  opacity: 0;
  transition: opacity 1s;
}

.scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content.in-view .section-order-indicator {
  transition: opacity 1s ease-in-out 1s;
  opacity: 1;
}

/* H2 */
.scroll-me-container > .wp-block-group__inner-container > .section-content .max-width-block__interior h2 {
  opacity: 0;
  line-height: 80px;
  transition: opacity 1s, line-height 1s;
}

.scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content .max-width-block__interior h2 {
  transition: opacity 1s ease-in-out 1s, line-height 1s ease-in-out 1s;
  opacity: 1;
  line-height: 80px;
}

/* COLUMN WITH DIVIDER */
.wp-block-columns.divider .wp-block-column:not(:last-child) {
  padding-right: 20px;
  position: relative;
}

.wp-block-columns.divider .wp-block-column:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 1px;
  right: 20px;
  height: 100%;
  background: #000;
}

/* EXPLORE OUR SOLUTIONS */
.explore-our-solutions-left-text {
  float: left;
  margin-left: 12vw;
}

.explore-our-solutions {
  float: right;
  margin-right: 8vw;
  background: #f4f4f4;
  margin-right: 0;
  width: 50%;
}

.explore-our-solutions.no-right-margin {
  margin-right: 0;
}

.explore-our-solutions .wp-block-group[style="background-color:#f4f4f4"] {
  padding: 0 130px 0 140px;
}

.explore-our-solutions.no-right-margin .wp-block-group[style="background-color:#f4f4f4"] {
  padding: 0 130px 0 120px;
}

.explore-our-solutions.no-right-margin .wp-block-group[style="background-color:#fffffe"] {
  padding: 0 100px 0 100px;
}

/* R I S E CONTAINER */
.r-i-s-e-container > .max-width-block__interior {
  padding-left: 85px;
}

/* 1200 */
@media only screen and (max-width: 1200px) {
  .wp-block-image.left-side {
    width: 800px;
    right: calc(615px + 15vw);
    left: auto;
    transform: translate3d(0%, -50%, 0) !important;
  }

  .wp-block-image.right-parallax-image {
    display: none;
  }
}

/* 1120 */
@media only screen and (max-width: 1120px) {
  .section-content {
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .max-50 > div {
    max-width: calc(100% - (var(--side-padding) * 2));
  }

  .explore-our-solutions-left-text {
    float: none;
    margin: 0 auto;
    max-width: 500px;
    padding: 0 var(--side-padding);
  }

  .explore-our-solutions {
    width: 100%;
    float: none;
    clear: both;
    margin: 0 auto 30px !important;
    max-width: 700px;
  }

  .explore-our-solutions .wp-block-group[style="background-color:#f4f4f4"] {
    padding: 0 10vw !important;
  }
}

/* 1000 */
@media only screen and (max-width: 1000px) {
  .wp-block-image.left-side {
    display: none;
  }

  .max-width-block.align-right .max-width-block__interior[style="max-width:615px;"] {
    margin-right: auto;
  }
}

/* 960 */
@media only screen and (max-width: 960px) {
  .r-i-s-e-container > .max-width-block__interior {
    margin-top: 70px;
    padding-left: 0;
    margin-left: auto !important;
    text-align: center;
  }

  .r-i-s-e-container h6[style="font-size:100px"] {
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: center;
  }

  .r-i-s-e-container > .max-width-block__interior .max-width-block.align-left > .max-width-block__interior {
    margin: 10px auto 0 !important;
    text-align: center;
  }
}

/* 850 */
@media only screen and (max-width: 850px) {
  .wp-block-columns.divider .wp-block-column:not(:last-child) {
    padding-right: 0;
  }

  .wp-block-columns.divider .wp-block-column:not(:last-child)::after {
    display: none;
  }

  /* PAGE SECTION w/ ACCENT SHAPES */
  .page-section.w-accent-shapes .wp-block-group__inner-container {
    min-height: auto;
  }

  .section-order-indicator-1::before {
    display: none;
  }

  /* RIGHT SIDE LEFT ROUNDED IMAGE */
  .wp-block-image.right-side-left-rounded {
    display: none;
  }

  /* SCROLL ME CONTAINER */
  .scroll-me-container {
    height: auto;
    overflow: visible;
  }

  .scroll-me-container > .wp-block-group__inner-container {
    background: #fff;
    min-height: auto !important;
  }

  .scroll-me-container > .wp-block-group__inner-container > * {
    min-height: auto;
  }

  /* TEXT CONTAINER */
  .scroll-me-container > .wp-block-group__inner-container > .section-content {
    position: relative;
    z-index: 2;
  }

  .scroll-me-container > .wp-block-group__inner-container > .section-content .max-width-block__interior {
    position: relative;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    margin: 0 auto 80px;
    text-align: center;
    max-width: 400px !important;
  }

  .scroll-me-container > .wp-block-group__inner-container.fifty-in-view > .section-content .max-width-block__interior {
    transform: translate3d(0, 0%, 0);
    transition: transform 1s ease-in-out 1s;
  }

  /* h2 */
  .scroll-me-container > .wp-block-group__inner-container > .section-content .max-width-block__interior h2 {
    font-size: 35px !important;
    line-height: 42px !important;
    margin-top: 20px !important;
  }

  /* PLAY BUTTON */
  .scroll-me-container > .wp-block-group__inner-container > .section-content .play-video-button {
    top: 100%;
    left: 50%;
    transform: translate3d(-50%, calc(80px + 42px), 0) !important;
  }

  /* VIDEO PLACEHOLDER CONTAINER */
  .video-placeholder-container {
    width: 330px;
    margin: 0 auto 100px;
    max-width: 100%;
  }

  .video-placeholder-container > .wp-block-group__inner-container {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 0;
    transform: unset;
    min-height: unset !important;
    margin: 0 auto;
    padding-bottom: 66%;
  }

  /* VIDEO */
  .video-placeholder-container .wp-block-video {
    width: 100%;
    height: 100%;
    border-radius: 0;
    left: 0 !important;
    transform: translate3d(0, 0, 0) scale(0.9);
    top: 0 !important;
    box-shadow: 0 14px 22px 8px rgba(0, 0, 0, 0.08), 0 6px 8px 1px rgba(0, 0, 0, 0.06);
    opacity: 0;
    transition: transform 0.5s, opacity 0.5s;
  }

  .fifty-in-view .video-placeholder-container .wp-block-video {
    width: 100%;
    height: 100%;
    border-radius: 0;
    left: 0;
    transform: translate3d(0, 0, 0) scale(1);
    opacity: 1;
  }

  /* BIG SHAPE VIDEO ACCENT */
  .wp-block-group.video-placeholder-container::before {
    width: 680px;
    z-index: -1;
    transform: translate3d(-50%, 0%, 0) scale(0.8);
    padding-bottom: 680px;
    bottom: -150px;
    left: 50%;
    top: auto;
    display: none;
  }

  .fifty-in-view .wp-block-group.video-placeholder-container::before {
    transform: translate3d(-50%, 0%, 0) scale(1);
  }

  /* SMALL SHAPE VIDEO ACCENT */
  .wp-block-group.video-placeholder-container::after {
    width: 400px;
    z-index: 0;
    transform: translate3d(-50%, 0%, 0);
    padding-bottom: 400px;
    top: auto;
    left: 50%;
    bottom: -80px;
    width: 480px;
    padding-bottom: 480px;
  }

  .fifty-in-view .wp-block-group.video-placeholder-container::after {
    transform: translate3d(-50%, 0%, 0);
  }
}

/* 550 */
@media only screen and (max-width: 550px) {
  .header-link-items {
    display: none;
  }

  .section-background-image.sticky video {
    height: inherit;
  }
}
